{
  "id": 3149766,
  "name": "Edison Construction Company, appellee, v. Stanley Kurzeja and Victoria Kurzeja, appellants",
  "name_abbreviation": "Edison Construction Co. v. Kurzeja",
  "decision_date": "1938-06-21",
  "docket_number": "Gen. No. 39,577",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 295,
    "ocr_confidence": 0.499,
    "sha256": "5806abfe2bd32350ae9b4acf6510db36ebd8c3e52c8e82c4e76138f41f575247",
    "simhash": "1:50810224006c4e5c",
    "word_count": 45
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edison Construction Company, appellee, v. Stanley Kurzeja and Victoria Kurzeja, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice John J. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice John J. Sullivan"
      }
    ],
    "attorneys": [
      "J. J. Klepak, for appellants; Elwyn E. Long, of counsel. Edward S. Schneider, for appellee."
    ],
    "corrections": "",
    "head_matter": "Edison Construction Company, appellee, v. Stanley Kurzeja and Victoria Kurzeja, appellants.\nGen. No. 39,577.\nOpinion filed June 21, 1938.\nJ. J. Klepak, for appellants; Elwyn E. Long, of counsel. Edward S. Schneider, for appellee."
  },
  "file_name": "0638-03",
  "first_page_order": 688,
  "last_page_order": 688
}
